import React from 'react';
import { Tree } from 'antd';

export default class TreeDiy extends React.Component {
  constructor(props) {
    super(props);
  }

  render() {
    const {value, json} = this.props;
    if (!value.treeData) return <div>...</div>;
    return <Tree {...value} />;
  }
}
